/usr/pkg/lib/perl5/vendor_perl/5.42.0/Log/Dispatch/FileRotate.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Log/Dispatch/FileRotate/Flock.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Log/Dispatch/FileRotate/Mutex.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Log::Dispatch::FileRotate.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Log::Dispatch::FileRotate::Flock.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Log::Dispatch::FileRotate::Mutex.3
